Package Details: rtorrent-vi-color 0.9.6-2

Git Clone URL: https://aur.archlinux.org/rtorrent-vi-color.git (read-only, click to copy)
Package Base: rtorrent-vi-color
Description: Ncurses BitTorrent client based on libTorrent with vi like keybindings and color patch.
Upstream URL: http://libtorrent.rakshasa.no
Licenses: GPL
Conflicts: rtorrent
Provides: rtorrent
Submitter: tjwoosta
Maintainer: None
Last Packager: nemesys
Votes: 17
Popularity: 0.000000
First Submitted: 2010-03-19 05:35
Last Updated: 2015-10-31 21:23

Required by (17)

Sources (3)

Latest Comments

« First ‹ Previous 1 2 3 4 5 Next › Last »

GutenYe commented on 2011-11-17 16:13

add conficts: 'rtorrent-color'

tjwoosta commented on 2011-07-14 08:00

Thanks Lucky :)

Lucky commented on 2011-07-05 00:24

I test canvas_color and vi patch. works fine.

http://hydra.lky.cc/lucky/rtorrent-vi-color/PKGBUILD
http://hydra.lky.cc/lucky/rtorrent-vi-color/rtorrent-vi-color-0.8.9-1.src.tar.gz

Lucky commented on 2011-07-04 23:50

tjwoosta good news, hleem provide us a new canvas_color patch.

vi.patch
http://paste.geekosphere.org/rri7

canvas_color.patch
https://aur.archlinux.org/packages.php?ID=31956
http://paste.geekosphere.org/twy7

use: patch -uNp1 -i "${srcdir}/patchname"

so now you can update to 0.8.9.

@jlcordeiro
now canvas_color.patch for 0.8.9 exist.

Lucky commented on 2011-07-04 22:57

@jlcordeiro
Yes we know it, but no canvas_color.patch at the moment. So no update to 0.8.9 possible!

Anonymous comment on 2011-07-04 21:47

Last stable release is actually 0.8.9. Marking as out of date.

Lucky commented on 2011-07-04 17:15

vi keys patches are not the problem i think (ported right now, but not tested), but ported canvas color patch is a little bit difficult.

tjwoosta commented on 2011-06-30 15:55

@adaptee it wasnt so back when I made that comment :)

Theres still no sign of color or vi keys patches for rtorrent 0.8.9 afaik, so I cant really do anything just yet. I can upload a libtorrent 0.12.6 package to aur though and point this pkgbuild to that.

adaptee commented on 2011-06-28 08:57

I guess that is because libtorrent in [community] is 0.12.9 now, and this package requies 0.12.6

tjwoosta commented on 2011-05-11 07:49

Why was this flagged out of date? 0.8.6 is the latest stable release on rtorrent website.